table 
{
	text-align: center;
	border-collapse: collapse;
	overflow: scroll;
	background-color: #f9f9f9;
}

th 
{
	background-color: #Fa2B00;
	color: white;
}

th, td 
{
	padding: 10px;
}

tr:nth-child(even)
{
	background-color: #e9e9e9;
}

table p
{
	font-family: sans-serif;
}